using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace wijmoSample1.Controllers
{
    public class FlipCardController : Controller
    {
        //
        // GET: /FlipCard/

        public ActionResult Overview()
        {
            return View();
        }

        public ActionResult AnimationOptions()
        {
            return View();
        }

        public ActionResult CustomizeAnimation()
        {
            return View();
        }

        public ActionResult FlipContentChange()
        {
            return View();
        }

        public ActionResult StyleSetting()
        {
            return View();
        }
    }
}
